Category: Estimated time: 10.00 hours
Description

History

#1 - 12/14/2017 01:45 PM - Emrah Tiras
- Due date set to 01/18/2018

#2 - 01/25/2018 07:33 AM - Matthew Wetstein
- Due date changed from 01/18/2018 to 03/03/2018
- Start date changed from 12/14/2017 to 01/30/2017

#3 - 01/25/2018 07:33 AM - Matthew Wetstein
- Subject changed from Gd-Safety and procedures to Gd-Safety and procedures (discussion with Angela)

#4 - 01/25/2018 07:38 AM - Matthew Wetstein
- Start date changed from 01/30/2017 to 01/29/2018

#5 - 02/09/2018 10:50 AM - Emrah Tiras

- File ANNIE Run 2 Gadolinium Usage-2.docx added
- Status changed from New to Work in progress

- Assignee set to Emrah Tiras

- Estimated time set to 10.00 h

The first meeting with Angela was held at Fermilab and we expect to have the second meeting at the end of Feb.

Files

ANNIE Run 2 Gadolinium Usage-2.docx 17.7 KB 02/09/2018

03/28/2021

Emrah Tiras
